@charset "UTF-8";
/* CSS Document */

body{
    margin: 0px;
    font-family: Arial,"微軟正黑體";
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}



.top_color_line1{
    background-color: hsla(46,100%,52%,1.00);
    height: 5px;
}

.top_color_line2{
    background-color: hsla(50,100%,60%,1.00);
    height: 5px;
}

.top_color_line3{
    background-color: hsla(61,100%,77%,1.00);
    height: 5px;
}

#msh{
    position:absolute;
    right: 0px;
    top: 10px;
    z-index: 10000;
}



#msh img{
    width: 25px;
    padding: 3px;
    height: auto;
    margin-left: 4px;
    margin-right: 4px;
}

#msh img:hover{
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 6px hsla(0,0%,0%,0.36);
    box-shadow: 0px 0px 6px hsla(0,0%,0%,0.36);
}

#msh span{
    background-color: hsla(359,46%,60%,1.00);
    display: block;
    text-align: center;
    color: hsla(0,0%,100%,1.00);
    font-family: Arial;
    border-radius: 30px;
    width: 20px;
    height: 20px;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    position: absolute;
    top: -3px;
    left: 67px;
}

#top_range{
	padding-top: 10px;
	z-index: 1000;
	background-color: hsla(0,0%,0%,1.0);
	width: 100%;
	top: 0px;
	position: fixed;
	padding-bottom: 0px;
	color: hsla(0,0%,100%,1.00);
}

#top_1300{
	position: relative;
	margin:0 auto 0 auto;
	max-width:1300px;
}

#logo{
    width: 90%;
    margin-bottom: 6px;
    border: 0px solid hsla(359,74%,51%,1.00);
    padding-top: 10px;
}

#memu_range{
    min-height: 50px;
    border-bottom: 0px solid hsla(0,0%,0%,1.00);
    z-index: 6000;
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: -50px;
}

#member_login_range{
    width: 500px;
    position: fixed;
    top: 45px;
    right: 30px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    z-index: 10000;
}

#member_login_triangle {
	border-color: transparent transparent hsla(0,0%,0%,1.0);
	border-style: solid solid solid solid;
	border-width: 10px;
	/* 設定 width、height 可更好理解原理 */    height: 0px;
	width: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -10px;
	position: relative;
	left: -50px;
}

#member_login_content{
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 3px;
    background-color: hsla(0,0%,0%,1.0);
    color: hsla(0,0%,100%,1.00);
    -webkit-box-shadow: 0px 3px 3px hsla(0,0%,37%,0.22);
    box-shadow: 0px 3px 3px hsla(0,0%,37%,0.22);
    text-align: center;
}

#index_banner_range{
	position: relative;
	top: 48px;
}

#page_banner_range{
	position: relative;
	border: 0px solid hsla(359,100%,50%,1.00);
}

#page_banner_range img{
    display: block;    
}

#index_content_range{
    min-height: 780px;
    color: hsla(0,0%,29%,1.00);
    font-family: "微軟正黑體";
    font-size: 16px;
    font-weight: lighter;
    padding-top: 180px;
    max-width: 1300px;
    border: 0px solid hsla(359,100%,50%,1.00);
    margin-left: auto;
    margin-right: auto;
}

#page_title {
    margin-bottom: 50px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px solid #4F798D;
    font-family: "微軟正黑體";
    font-size: 26px;
    color: #4A4A4A;
    text-align: center;
    font-weight: lighter;
    display: table;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid hsla(359,100%,50%,1.00);
}
#page_title span {
    font-size: 16px;
    font-family: "微軟正黑體";
    color: #5E5E5E;
    font-weight: lighter;
}

#content_range{
    padding-right: 3%;
    padding-left: 3%;
    padding-bottom: 3%;
    min-height: 780px;
    color: hsla(0,0%,50%,1.00);
    font-family: Arial,"微軟正黑體";
    font-size: 16px;
    border: 0px solid hsla(359,100%,50%,1.00);
    font-weight: lighter;
    padding-top: 150px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1300px;
}

#down_range{
	padding-top: 2%;
	padding-right: 10%;
	padding-left: 10%;
	padding-bottom: 2%;
	border-top: 1px dotted hsla(0,0%,36%,1.00);
	color: hsla(0,0%,100%,1.00);
	font-family: Arial,"微軟正黑體";
	font-size: 16px;
	position: relative;
	background-color: hsla(0,0%,0%,1.00);    /*font-weight: lighter;*/
}

#down_1300{
	margin:0 auto 0 auto;
	max-width:1300px;
}

#back_to_top{
    width: 70px;
    height: auto;
    position: absolute;
    left: 50%;
    top: -15px;
    margin-left: -35px;
	cursor:pointer;
}
